<!DOCTYPE html>
<html lang='ja'>

<head>
	<meta content='text/html; charset=UTF-8' http-equiv='Content-Type'>
	<meta content='width=device-width' name='viewport'>
	<meta content="KSA - Kyushu Student Association 公式サイト" name='twitter:title'>
	<meta content="KSA - Kyushu Student Association 公式サイト" name='og:title'>
	<meta content='summary' name='twitter:card'>
	<meta content='https://ksa.imgix.net/ogp-twitter.png?w=200&h=200&crop=faces&auto=format&auto=compress&fit=crop'
		name='twitter:image'>
	<meta content='Kyushu Student Association' name='twitter:image:alt'>
	<meta content='KSAは、エンジニア志望の学生を支援するために誕生した学生団体です' name='twitter:description'>
	<meta content='KSAは、エンジニア志望の学生を支援するために誕生した学生団体です' name='description'>
	<meta content='KSAは、エンジニア志望の学生を支援するために誕生した学生団体です' property='og:description'>
	<meta content='website' property='og:type'>
	<meta content='KSA - Kyushu Student Association 公式サイト' property='og:site_name'>
	<meta content='https://www.kyushu.gr.jp' property='og:url'>
	<meta content='https://ksa.imgix.net/ogp.png?w=1200&h=630&crop=faces&auto=format&auto=compress&fit=crop'
		property='og:image'>
	<title>KSA - Kyushu Student Association 公式サイト</title>
	<link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192" href="favicon/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
	<link rel="manifest" href="favicon/manifest.json">
	<meta name="msapplication-TileColor" content="#F15A24">
	<meta name="msapplication-TileImage" content="favicon/ms-icon-144x144.png">
	<meta name="theme-color" content="#F15A24">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css">
	<link rel="stylesheet" href="https://cdn.linearicons.com/free/1.0.0/icon-font.min.css">
	<link rel="stylesheet" href="dist/bundle.min.css">
</head>

<body>
	<header id="header">
		<div class="container main-menu">
			<div class="row align-items-center justify-content-between d-flex">
				<div id="logo"> <a href="/"><img src="https://ksa.imgix.net/new-logo.svg" style="height:60px" /></a>
				</div>
				<nav id="nav-menu-container">
					<ul class="nav-menu">
						<li><a href="/">ホーム</a></li>
						<li><a href="https://note.mu/student_kyushu" target="_blank" rel="noopener">お知らせ</a></li>
						<li><a href="/about">この団体について</a></li>
						<li><a href="/sponsor">スポンサー紹介</a></li>
						<li><a href="/code-of-conduct">行動規範</a></li>
						<li><a href="https://student-kyushu.connpass.com/" target="_blank" rel="noopener">イベント一覧</a>
						</li>
					</ul>
				</nav>
			</div>
		</div>
	</header>
	<section class="banner-area">
		<div class="container">
			<div class="row fullscreen align-items-center justify-content-between">
				<div class="col-lg-6 col-md-6 banner-left">
					<h1>私たちは<br>九州にゆかりのある学生です</h1>
					<h3>KSAは、エンジニア志望の学生を支援するために誕生した学生団体です</h3>
					<br>
					<a href="https://twitter.com/student_kyushu?ref_src=twsrc%5Etfw" class="twitter-follow-button"
						data-size="large">Follow
						@student_kyushu</a>
					<script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
				</div>
				<div class="col-lg-6 col-md-6 banner-right d-flex">
					<img class="top" src="https://ksa.imgix.net/student.png?w=1000&crop=faces&auto=format&auto=compress"
						alt="KSAは、エンジニア志望の学生を支援するために誕生した学生団体です">
				</div>
			</div>
		</div>
	</section>
	<section class="home-about-area pt-120">
		<div class="container">
			<div class="row align-items-center justify-content-between" style="margin-bottom:120px">
				<div class="col-lg-6 col-md-6 home-about-left"> <img class="img-fluid" style="max-width:500px"
						src="https://ksa.imgix.net/lt.png?w=900&h=600&crop=faces&auto=format&auto=compress&fit=crop"
						alt="ライトニングトーク大会"></div>
				<div class="col-lg-5 col-md-6 home-about-right">
					<h1 class="text-uppercase">毎月開催の<br>ライトニングトーク大会</h1>
					<p>毎月１度、学生エンジニアがお互いに交流できる場としてLT（ライトニングトーク）大会を開催しています。学生はもちろん、学生と交流したい社会人の方も大歓迎です。
				</div>
			</div>
			<div class="row align-items-center justify-content-between" style="margin-bottom:120px">
				<div class="col-lg-6 col-md-6 home-about-left"> <img class="img-fluid" style="max-width:500px"
						src="https://ksa.imgix.net/infra.png?w=900&h=600&crop=faces&auto=format&auto=compress&fit=crop"
						alt="ハンズオン形式の学生エンジニア勉強会"></div>
				<div class="col-lg-5 col-md-6 home-about-right">
					<h1 class="text-uppercase">ハンズオン形式の<br>学生エンジニア勉強会</h1>
					<p>LT大会とは別に、技術的なテーマに基づいて現役エンジニアの方をお招きした勉強会を主催していきます。</p>
				</div>
			</div>
			<div class="row align-items-center justify-content-between" style="margin-bottom:120px">
				<div class="col-lg-6 col-md-6 home-about-left"> <img class="img-fluid" style="max-width:500px"
						src="https://ksa.imgix.net/fukuoka_rs.png?w=900&h=600&crop=faces&auto=format&auto=compress&fit=crop"
						alt="コミュニティの支援活動"></div>
				<div class="col-lg-5 col-md-6 home-about-right">
					<h1 class="text-uppercase"><br>コミュニティの支援活動</h1>
					<p>Fukuoka.rsをはじめとする様々なコミュニティを支援し、エンジニア同士の交流を深めていきます。</p>
					<a href="https://fukuokars.connpass.com/" target="_blank" rel="noopener"
						class="primary-btn text-uppercase">Fukuoka.rs</a>
					<a href="https://chikusec.connpass.com/" target="_blank" rel="noopener"
						class="primary-btn text-uppercase">筑前情報セキュリティ勉強会</a>
				</div>
			</div>
			<div class="row align-items-center justify-content-between" style="margin-bottom:120px">
				<div class="col-lg-6 col-md-6 home-about-left"> <img class="img-fluid" style="max-width:500px"
						src="https://ksa.imgix.net/seccon.png?w=900&h=600&crop=faces&auto=format&auto=compress&fit=crop"
						alt="学生の活動支援"></div>
				<div class="col-lg-5 col-md-6 home-about-right">
					<h1 class="text-uppercase"><br>学生の活動支援</h1>
					<p>KSAの所属メンバーが技術カンファレンスで発表したり、大会に出場する場合は交通費などを援助します。</p>
				</div>
			</div>
		</div>
	</section>
	<section class="facts-area section-gap mx-auto" id="facts-area">
		<div class="container">
			<div class="row" style="justify-content:center;align-items:center">
				<div class="col-lg-3 col-md-3 single-fact">
					<p>団体参加メンバー</p>
					<h1 class="counter">80</h1>
					<p style="font-weight:bold">名</p>
				</div>
				<div class="col-lg-3 col-md-3 single-fact">
					<p>これまでのイベント参加者</p>
					<h1 class="counter">400</h1>
					<p style="font-weight:bold">名</p>
				</div>
				<div class="col-lg-3 col-md-3 single-fact">
					<p>総イベント数</p>
					<h1 class="counter">30</h1>
					<p style="font-weight:bold">回</p>
				</div>
			</div>
		</div>
	</section>
	<section class="testimonial-area section-gap">
		<div class="container">
			<div class="row d-flex justify-content-center">
				<div class="menu-content pb-70 col-lg-8">
					<div class="title text-center">
						<h1 class="mb-10"> 運営あいさつ</h1>
						<p>KSAの運営メンバーは学生で構成されています。</p>
						<p>お互いの力を合わせ，九州最大級の団体にするために日々努力しています。</p>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="active-testimonial">
					<div class="single-testimonial item d-flex flex-row">
						<div class="thumb"> <img class="img-fluid"
								src="https://kyusec.imgix.net/higashi.jpg?w=300&h=300&crop=faces&auto=format&auto=compress&fit=crop"
								alt="東 昭太朗"></div>
						<div class="desc" style="max-width:62.5%">
							<p>勉強会で学生との出会いはありつつも、みんな個別に動いてて勿体無いなと。今では沢山の仲間と繋がっています。</p>
							<h4>東 昭太朗 <span style="font-size:0.75em"></h4>
							<p>共同運営</p>
						</div>
					</div>
					<div class="single-testimonial item d-flex flex-row">
						<div class="thumb"> <img class="img-fluid"
								src="https://kyusec.imgix.net/takezaki.jpg?w=300&h=300&crop=faces&auto=format&auto=compress&fit=crop"
								alt="竹﨑 友哉"></div>
						<div class="desc" style="max-width:62.5%">
							<p>ただ受動的に生活するだけでは到底味わえないような、この上ない、常に新鮮な楽しみがKSAにはありました。</p>
							<h4>竹﨑 友哉 <span style="font-size:0.75em"></span></h4>
							<p>共同運営</p>
						</div>
					</div>
					<div class="single-testimonial item d-flex flex-row">
						<div class="thumb"> <img class="img-fluid"
								src="https://kyusec.imgix.net/endo_2018.jpg?w=300&h=300&crop=faces&auto=format&auto=compress&fit=crop"
								alt="遠藤 繁之"></div>
						<div class="desc" style="max-width:62.5%">
							<p>僕はインフラエンジニアを志望しています。KSAに来て、同じ趣味の人たちと出会えてとても良かったです。</p>
							<h4>遠藤 繁之 <span style="font-size:0.75em"></h4>
							<p>共同運営</p>
						</div>
					</div>
					<div class="single-testimonial item d-flex flex-row">
						<div class="thumb"> <img class="img-fluid"
								src="https://kyusec.imgix.net/kondo.jpg?w=300&h=300&crop=faces&auto=format&auto=compress&fit=crop"
								alt="近藤 アサン"></div>
						<div class="desc" style="max-width:62.5%">
							<p>気づくまでに掛かった時間が問題なんじゃない。その間違いをきちんと理解しどれだけ今後の自分に活かせるか、それが重要。</p>
							<h4>近藤 アサン <span style="font-size:0.75em"></span></h4>
							<p>共同運営</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="price-area section-gap">
		<div class="container">
			<div class="row d-flex justify-content-center">
				<div class="menu-content pb-70 col-lg-8">
					<div class="title text-center">
						<h1 class="mb-10">スポンサー募集</h1>
						<p>KSAでは、定期的なイベント開催のためにスポンサーを募集しています。</p>
					</div>
				</div>
			</div>
			<div class="row" style="justify-content:center">
				<div class="col-lg-3 col-md-6 single-price">
					<div class="top-part">
						<h1 class="package-no">01</h1>
						<h4>ゴールド</h4>
					</div>
					<div class="package-list">
						<ul>
							<li>ロゴ表示</li>
							<li>社名読み上げ</li>
							<li>3行程度の紹介文読み上げ</li>
							<li>頒布物 2点</li>
							<li>参加チケット 2枚</li>
						</ul>
					</div>
					<div class="bottom-part">
						<h1>¥300,000</h1> <a class="price-btn text-uppercase" target="_blank" rel="noopener"
							href="https://goo.gl/forms/4Od3Dxfo91GCfICX2">応募する</a>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 single-price">
					<div class="top-part">
						<h1 class="package-no">02</h1>
						<h4>シルバー</h4>
					</div>
					<div class="package-list">
						<ul>
							<li>ロゴ表示</li>
							<li>社名読み上げ</li>
							<li>-</li>
							<li>頒布物 1点</li>
							<li>参加チケット 1枚</li>
						</ul>
					</div>
					<div class="bottom-part">
						<h1>¥200,000</h1> <a class="price-btn text-uppercase" target="_blank" rel="noopener"
							href="https://goo.gl/forms/4Od3Dxfo91GCfICX2">応募する</a>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 single-price">
					<div class="top-part">
						<h1 class="package-no">03</h1>
						<h4>ブロンズ</h4>
					</div>
					<div class="package-list">
						<ul>
							<li>ロゴ表示</li>
							<li>-</li>
							<li>-</li>
							<li>-</li>
							<li>参加チケット 1枚</li>
						</ul>
					</div>
					<div class="bottom-part">
						<h1>¥100,000</h1> <a class="price-btn text-uppercase" target="_blank" rel="noopener"
							href="https://goo.gl/forms/4Od3Dxfo91GCfICX2">応募する</a>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="brands-area">
		<div class="container">
			<div class="brand-wrap">
				<div class="row align-items-center active-brand-carusel justify-content-start no-gutters">
					<div class="col single-brand"> <a href="https://www.securesky-tech.com/" target="_blank"
							rel="noopener"><img class="mx-auto" src="https://ksa.imgix.net/SST.svg"
								alt="株式会社セキュアスカイ・テクノロジー"></a></div>
					<div class="col single-brand"> <a href="https://pepabo.com/services/hosting/" target="_blank"
							rel="noopener"><img class="mx-auto" src="https://ksa.imgix.net/pepabo.svg"
								alt="GMOペパボ株式会社"></a></div>
					<div class="col single-brand"> <a href="https://corp.supporterz.jp/" target="_blank"
							rel="noopener"><img class="mx-auto" src="https://ksa.imgix.net/supporterz.svg"
								alt="株式会社サポーターズ"></a></div>
					<div class="col single-brand"> <a href="https://cybozu.co.jp/" target="_blank" rel="noopener"><img
								class="mx-auto" src="https://ksa.imgix.net/cybozu.svg" alt="サイボウズ株式会社"></a></div>
					<div class="col single-brand"> <a href="https://techbowl.co.jp/" target="_blank" rel="noopener"><img
								class="mx-auto" src="https://ksa.imgix.net/techbowl.svg" alt="株式会社TechBowl"></a></div>
				</div>
			</div>
	</section>
	<footer class="footer-area section-gap">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<div class="single-footer-widget">
						<h4>お問い合わせ</h4>
						<p><i class="fas fa-envelope"></i> <a
								href="mailto:contact@kyushu.gr.jp">contact@kyushu.gr.jp</a></p>
					</div>
				</div>
				<div class="col-lg-6 social-widget">
					<div class="single-footer-widget">
						<h4>Follow Us</h4>
						<div class="footer-social d-flex align-items-center">
							<a href="https://facebook.com/studentKyushu" target="_blank" rel="noopener"><i
									class="fab fa-facebook"></i></a>
							<a href="https://twitter.com/student_kyushu" target="_blank" rel="noopener"><i
									class="fab fa-twitter"></i></a>
							<a href="https://github.com/student-kyushu" target="_blank" rel="noopener"><i
									class="fab fa-github"></i></a>
							<a href="https://gitlab.com/kyushu" target="_blank" rel="noopener"><i
									class="fab fa-gitlab"></i></a>
						</div>
					</div>
				</div>
				<div class="col-lg-12" style="margin-top: 120px">
					<div class="text-center">
						<p>Copyright © 2018-2019 Kyushu Student Association. All Rights Reserved.</p>

					</div>
				</div>
			</div>
		</div>
	</footer>
	<script src="dist/bundle.min.js"></script>
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-125264969-2"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag() { dataLayer.push(arguments); }
		gtag('js', new Date());

		gtag('config', 'UA-125264969-2');
	</script>
</body>

</html>
